import { PluginProps, IPublicModelPluginContext } from '@gant-lowcode/lowcode-types';
import './index.scss';
export interface IProps extends PluginProps {
    logo?: string;
}
export interface IState {
    undoEnable: boolean;
    redoEnable: boolean;
}
declare const plugin: {
    (ctx: IPublicModelPluginContext): {
        name: string;
        dep: any[];
        init(): void;
    };
    pluginName: string;
};
export default plugin;
